maildirsmtp(1)

NAME
maildirsmtp - send a maildir through SMTP

SYNOPSIS
maildirsmtp dir prefix host helohost

DESCRIPTION
maildirsmtp scans a maildir, dir, and sends each message to host through SMTP. It removes prefix from the beginning of each envelope recipient address. It ignores any message whose recipient address does not begin with prefix. maildirsmtp removes messages accepted by host. It bounces messages permanently rejected by host back to the envelope sender, and then removes them. It treats temporary rejection as permanent rejection for messages more than two weeks old. Note that failure to connect to host is not temporary rejection. If host is never reachable, maildirsmtp will never remove messages. maildirsmtp uses helohost as the local host name for saying hello to the SMTP server. maildirsmtp needs tcpclient in $PATH.

SEE ALSO
maildirserial(1), serialsmtp(1), tcpclient(1)